/* SLIGHTBOX */
/* variation on SLIMBOX */

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index: 15;
}

#lbCenter{
	position: absolute;
	left: 50%;
	overflow: hidden;
	background: #222 url('../images/marbre2.png') repeat;
	z-index: 20;
	padding: 10px;
}

#lbBottomContainer{
	position: absolute;
	left: 50%;
	overflow: hidden;
	background: #222 url('../images/marbre2.png') repeat;
	z-index: 20;
}


.lbLoading {
	background: #222 url('img/loading-bar-black.gif') no-repeat center !important;
	border: 1px solid #666;
}

#lbCanvas {
	z-index: -25;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
	z-index: 26;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url('img/fleche1.gif') no-repeat 0% 50%;
}

* html #lbPrevLink:hover { background: transparent url('img/fleche1.gif') no-repeat 0% 50%; }

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url('img/fleche2.gif') no-repeat 100% 50%;
}

* html #lbNextLink:hover { background: transparent url('img/fleche2.gif') no-repeat 100% 50%; }

#lbBottom {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	border-top-style: none;
}


#lbPlayLink, #lbPauseLink, #lbCloseLink, #lbPrevLink2, #lbNextLink2, #lbNextLink2Off, #lbPrevLink2Off {
	display: block;
	float: right;
	width: 30px;
	height: 30px;
	/*margin-right: 235px ;*/
	margin-bottom: 10px;
}

#lbCloseLink {
	background: transparent url('img/close.gif') no-repeat center;
}

#lbPauseLink {
	background: transparent url(img/pause.gif) no-repeat center;
}
#lbPlayLink {
	background: transparent url(img/play.gif) no-repeat center;
}

#lbPrevLink2 {
	background: transparent url('img/fleche1.gif') no-repeat center;
}
#lbNextLink2 {
	background: transparent url('img/fleche2.gif') no-repeat center;
}
#lbPrevLink2Off {
	background: none;
}
#lbNextLink2Off {
	background: none;
}


#lbNumber {
	margin-left: 10px;
	display: block;
	float: left;
}

#lbNumber.gallery {
	display: block;
	float: left;
	padding: 10px;
}

#lbCaption {
	margin-left: 10px;
	display: block;
	float: left;
}

#lbDescription {
	float: left;
	padding-right: 10px;
}

#lbDescription #lbTitle {
	float: left;
	clear: both;
	font-weight: bold;
}

#lbDescription #lbCaption {
	margin-left: 0;
}

